Subject: GLOWBUGS digest 181

From: [email-masked]
Date: Tue, 7 May 1996 22:27:04 -0500 (CDT)

GLOWBUGS Digest 181

Topics covered in this issue include:

  1) Re: Compactron regen circuit
	by Jim Stafford-W4QO <[email-masked]>
  2) Re: Compactron regen circuit
	by "Deane D McIntyre"  <[email-masked]>
  3) Re: Could there be a 1-tube superhet?
	by [email-masked] (michael silva)
  4) Equivalent tubes
	by Jeff Duntemann <[email-masked]>
  5) Thoughts on using 3 prong NON-standard plugs in BA's
	by [email-masked]

----------------------------------------------------------------------

Date: Mon, 6 May 1996 23:26:17 -0400 (EDT)
From: Jim Stafford-W4QO <[email-masked]>
To: Jeff Duntemann <[email-masked]>
Subject: Re: Compactron regen circuit
Message-ID: <Pine.SOL.3.91.960506232426.880A-100000@atl1>

On Mon, 6 May 1996, Jeff Duntemann wrote:

> 
> The tube is a 6AF11 dual triode and power pentode.  The first triode is a
> very conventional regen detector, coupled to the first audio triode through
> a 1:3 interstage transformer.  (AES still carries this...for $10!  Yike!)  A
> complicated phone jack connects a high-Z headset to the final amp (not the

Antique Radio Supply has it for $4.60.  Actually pretty good.  Based on 
CPI, this would be like $1.10 in 1965.  I suspect it was more then.  Keep 
this kind of stuff coming!  I love it.  

73/72/jim/w4qo

------------------------------

Date: Mon, 6 May 1996 22:11:11 -0600
From: "Deane D McIntyre"  <[email-masked]>
To: [email-masked]
Subject: Re: Compactron regen circuit
Message-ID: <[email-masked]>

In message <Pine.SOL.3.91.960506232426.880A-100000@atl1>  writes:
> 
> On Mon, 6 May 1996, Jeff Duntemann wrote:
> 
> > 
> > The tube is a 6AF11 dual triode and power pentode.  The first triode is a
> > very conventional regen detector, coupled to the first audio triode through
> > a 1:3 interstage transformer.  (AES still carries this...for $10!  Yike!)  
> > A
> > complicated phone jack connects a high-Z headset to the final amp (not the
> 
> Antique Radio Supply has it for $4.60.  Actually pretty good.  Based on 
> CPI, this would be like $1.10 in 1965.  I suspect it was more then.  Keep 
> this kind of stuff coming!  I love it. 

Even better, AES has the 6AS11 on sale for $1.00. Same tube as the
6AF11 with slightly higher ratings. 

They also have the 6AC7 for $1.00 and the 6159 (6146 with a 26.5 volt
filament, otherwise identical) also for $1.00. Build a glowbug transceiver
for $3.00 in tubes. If this is too expensive, you can buy the 6AC7
(JAN, not Russian) for $0.50 each from Sovtek. $100 mininum order
however they have many other cheap tubes of interest to glowbuggers(?). 
If only 1L6's were so cheap......anyone know a good source?

73, Deane D McIntyre VE6BPO
[email-masked]

(not connected with AES or Sovtek except as a customer)

------------------------------

Date: Mon, 6 May 1996 21:55:01 -0700
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: Could there be a 1-tube superhet?
Message-ID: <[email-masked]>

NA4G/Bob wrote:
>
>> Are direct conversion receivers a form of superhet.
>
>Not really.  The design goes back to about 1907 when Poulsen's arc was
>used as a source of radio freqent emissions to beat against standard
>carborundum or galena receivers.
>
>The proper name is ``external heterodyne'' receivers, often shortened
>to ``heterodyne'' or just ``beat'' receivers by WWI.

A couple of old books I have also use the term "homodyne" (vs. 
"autodyne" for regenerative detection), but I don't know if it ever 
caught on.

73,
Mike, KK6GM

------------------------------

Date: Tue, 7 May 1996 08:36:20 -0700
From: Jeff Duntemann <[email-masked]>
To: [email-masked]
Subject: Equivalent tubes
Message-ID: <[email-masked]>

Dean said:

>Even better, AES has the 6AS11 on sale for $1.00. Same tube as the
>6AF11 with slightly higher ratings. 

>They also have the 6AC7 for $1.00 and the 6159 (6146 with a 26.5 volt
>filament, otherwise identical) also for $1.00. Build a glowbug transceiver
>for $3.00 in tubes. 

Years ago I started a note sheet of such "equivalent" tubes when I
discovered that the 6417 was identical to the commonly called-out 5763
except for the filament voltage. The 6417 is also predictable a lot cheaper
from AES. (One's 6V, t'other 12V, forget which is which.) There is a 12V and
a 26.5V 6146, also a Compactron 6146 without a plate cap.  The 3Q4 is the
same as the 3V4 except for the pinout, and it's a lot cheaper.  I think a
5881 is a beefier 6L6 that shows up a lot in guitar amps.

Hokay.  Let's do this.  I'll go find my list tonight, but I can see it's
already obsolete.  (I didn't know about the 6AS11.)  You guys post any such
equivalents you're aware of, and I'll assemble them into a text file, which
I will post periodically to the list.

The file will have a format like this:

COMMON TUBE  EQUIVALENT   DIFFERENCES
   3V4          3Q4       Electrically identical, only pinout differs
  6146         6159       Has 26.5V filament, otherwise identical
 6AF11        6AS11       Identical but for higher ratings

One suggestion: If possible, be a little more specific about things like
"higher ratings."  Try to peg it to numbers, as in "Has 5W plate dissipation
rather than 3W" or whatever.

Maybe they'll be interested in publishing the list in ELECTRIC RADIO once
it's grown some.  I know my list has about ten-twelve different citations.
I'm sure we could double that.

What say?

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: Tue, 7 May 1996 14:01:25 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: Thoughts on using 3 prong NON-standard plugs in BA's
Message-ID: <[email-masked]>

Whilst thinking about the setup on our FD jaunt this year using (you guessed
it) RAL's etc., on the receiving table, I wonder what folks have as to 
thoughts on  quick disconnect plugs for receiver voltages (filament and
B+ up to 250vdc.  I have used some of the odd 220v AC connectors, you know
the ones with the odd plugs with pins at strange angles that don't plug
into standard 110vac household receptacles, but they tend to be very
expensive.  I could use Jones connectors, but don's seem to be able to
find a good supply of standardized receptacle/plug combos.  The ones at
rat shack scare me.  Standard 4 pin tubesocket plugs and shells are very
hard to come by these days, at least around here.  Octals might be a 
possible sub, but they are also scarce except for odd ones.  Din plugs
are one possiblity, but the pins are rather tiny for heavy filament
currents.  Microphone plugs and extension cords might be one possibility,
but they are usually not well insulated, although the pins are heaver than
on din plugs.  So, what have you folks been using for quick connect plugs
in receiver lines (usual 3 or 4 wire 250 volt rating cordage)?  Comments
appreciated.  Remember, safety first, here.

73/ZUT DE NA4G/Bob

------------------------------

End of GLOWBUGS Digest 181
**************************